<?php
echo "<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\n";
echo "  <tr>\n";
echo "   <td><img name=\"ftlc\" src=\"themes/Xmas2/images/ftlc.gif\" width=\"30\" height=\"18\" border=\"0\" alt=\"\"></td> \n";
echo "   <td width=\"100%\" background=\"themes/Xmas2/images/ftm.gif\"><img name=\"ftm\" src=\"themes/Xmas2/images/spacer.gif\" width=\"1\" height=\"0\" border=\"0\" alt=\"\"></td>\n";
echo "   <td><img name=\"ftrc\" src=\"themes/Xmas2/images/ftrc.gif\" width=\"30\" height=\"18\" border=\"0\" alt=\"\"></td>\n";
echo "  </tr>\n";
echo "  <tr>\n";
echo "    <td background=\"themes/Xmas2/images/flt.gif\"><img name=\"flt\" src=\"themes/Xmas2/images/spacer.gif\" width=\"30\" height=\"1\" border=\"0\" alt=\"\"></td>\n";
echo "        <td valign=\"top\" bgcolor=\"#430505\" align=center>\n";
echo "        $showbanners<br><font class=copyright>\n";
footmsg();
echo "        </td></font>\n";
echo "    <td background=\"themes/Xmas2/images/frt.gif\"><img name=\"frt\" src=\"themes/Xmas2/images/spacer.gif\" width=\"30\" height=\"1\" border=\"0\" alt=\"\"></td>\n";
echo "  </tr>\n";
echo "  <tr>\n";
echo "   <td><img name=\"fblc\" src=\"themes/Xmas2/images/fblc.gif\" width=\"30\" height=\"19\" border=\"0\" alt=\"\"></td>\n";
echo "    <td background=\"themes/Xmas2/images/fbtm.gif\"><img name=\"fbtm\" src=\"themes/Xmas2/images/spacer.gif\" width=\"1\" height=\"1\" border=\"0\" alt=\"\"></td>\n";
echo "   <td><img name=\"fbrc\" src=\"themes/Xmas2/images/fbrc.gif\" width=\"30\" height=\"19\" border=\"0\" alt=\"\"></td>\n";
echo "  </tr></table>\n";
echo "<TABLE WIDTH=100% BORDER=0 CELLPADDING=0 CELLSPACING=0>\n";
echo "	<TR>\n";
echo "		<TD ROWSPAN=2>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-ft1_01.gif\" WIDTH=252 HEIGHT=27></TD>\n";
echo "		<TD ROWSPAN=2 background=\"themes/Xmas2/images/Xmas2-ft1_full.gif\" WIDTH=100% HEIGHT=27></TD>\n";
echo "		<TD COLSPAN=3>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-ft1_03.gif\" WIDTH=516 HEIGHT=6></TD>\n";
echo "	</TR>\n";
echo "	<TR>\n";
echo "		<TD>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-ft1_04.gif\" WIDTH=288 HEIGHT=21></TD>\n";
echo "		<TD>\n";
echo "			<A HREF=\"http://www.mtechnik.net\" TARGET=\"_blank\">\n";
echo "				<IMG SRC=\"themes/Xmas2/images/Xmas2-ft1_05.gif\" WIDTH=211 HEIGHT=21 BORDER=0 ALT=\"mdesign\"></A></TD>\n";
echo "		<TD>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-ft1_06.gif\" WIDTH=17 HEIGHT=21></TD>\n";
echo "	</TR>\n";
echo "</TABLE>\n";
?>
